@import url(https://fonts.googleapis.com/css2?family=Merienda:wght@300;400;500;600&display=swap);

.header-area .main-nav .nav li a,
a.main-button-icon,
a.main-filled-button,
a.main-stroked-button,
a.text-button-icon {
    font-size: 13px;
    text-transform: uppercase
}

.header-area .main-nav .logo,
.header-area .main-nav .nav,
a.main-filled-button,
a.main-stroked-button {
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s
}

* #nav-row,
li,
ul {
    margin: 0;
    padding: 0
}

*,
:after,
:before,
body,
html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

#infos,
.Modern-Slider .item .img-fill {
    background-attachment: fixed;
    background-size: cover
}

.clearfix:after,
.slick-loading .slick-slide,
.slick-loading .slick-track {
    visibility: hidden
}

#contact-us,
#infos {
    padding: 120px 0;
    background-position: center center;
    background-repeat: no-repeat
}

.clearfix,
.img-fill img,
.scroll-down a,
footer .right-text-content ul li {
    display: inline-block
}

#infos .item,
#preloader,
.Modern-Slider .item h5,
.img-fill,
.modal,
.slick-list {
    overflow: hidden
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
b,
big,
blockquote,
body,
center,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
figcaption,
figure,
font,
footer,
h1,
h2,
h3,
h4,
h5,
h6,
header,
html,
i,
iframe,
img,
ins,
kbd,
li,
nav,
object,
ol,
p,
pre,
q,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
sup,
tt,
u,
ul,
var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    line-height: 0;
    height: 0
}

.slick-initialized .slick-slide,
article,
aside,
footer,
header,
hgroup,
html[xmlns] .clearfix,
nav,
section {
    display: block
}

* html .clearfix {
    height: 1%
}

li,
ul {
    list-style: none
}

* {
    box-sizing: border-box
}

body,
html {
    font-weight: 400;
    font-size: 16px;
    -ms-text-size-adjust: 100%;
    background: #fff;
    font-family: Merienda, sans-serif
}

a {
    text-decoration: none !important
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0;
    color: #bbd1c4
}

ul {
    margin-bottom: 0
}

p {
    font-size: 14px;
    line-height: 25px;
    color: #777
}

::-webkit-scrollbar {
    width: 10px
}

::-webkit-scrollbar-track {
    background-color: #bbd1c4
}

::-webkit-scrollbar-thumb {
    background-color: #e0814a;
    border-radius: 50px
}

::selection {
    background: #bbd1c4;
    color: #fff
}

::-moz-selection {
    background: #bbd1c4;
    color: #fff
}

@media (max-width:991px) {

    body,
    html {
        overflow-x: hidden
    }

    .mobile-top-fix {
        margin-top: 30px;
        margin-bottom: 0
    }

    .mobile-bottom-fix {
        margin-bottom: 30px
    }

    .mobile-bottom-fix-big {
        margin-bottom: 60px
    }
}

a.main-stroked-button {
    border-radius: 25px;
    padding: 11px 25px;
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    transition: .3s
}

a.main-button-icon,
a.main-filled-button {
    border-radius: 25px;
    padding: 13px 25px;
    font-weight: 600;
    letter-spacing: 1px
}

a.main-filled-button,
a.main-stroked-button:hover {
    background-color: #fff;
    color: #bbd1c4
}

a.main-filled-button {
    transition: .3s
}

a.main-button-icon,
a.main-filled-button:hover,
button.main-button:hover,
footer .right-text-content ul li a:hover {
    background-color: #bbd1c4;
    color: #fff
}

a.main-button-icon {
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

a.main-button-icon i,
a.text-button-icon i,
button.main-button-icon i {
    margin-left: 5px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

button.main-button,
button.main-button-icon {
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 13px;
    outline: 0;
    text-transform: uppercase
}

a.main-button-icon:hover i,
a.text-button-icon:hover i,
button.main-button-icon:hover i {
    padding-left: 5px
}

button.main-button {
    border: none;
    cursor: pointer;
    border-radius: 25px;
    padding: 10px 25px;
    background-color: #fff;
    color: #bbd1c4;
    transition: .3s
}

button.main-button-icon {
    border: none;
    border-radius: 25px;
    padding: 13px 25px;
    background-color: #bbd1c4;
    color: #fff;
    transition: .3s
}

a.text-button-icon {
    color: #1e1e1e;
    font-weight: 600;
    letter-spacing: 1px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

#contact-us .section-heading h6,
#projects .section-heading h6,
a.text-button-icon:hover {
    color: #bbd1c4
}

.section-heading h6 {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .25px;
    margin-top: 0;
    margin-bottom: 0
}

.section-heading h2 {
    font-size: 23px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 20px;
    margin-bottom: 0
}

.background-header {
    background-color: #bbd1c4;
    height: 80px !important;
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15) !important
}

.background-header .logo,
.background-header .main-nav .nav li a {
    color: #1e1e1e !important
}

.background-header .main-nav .nav li:hover a,
.background-header .nav li a.active {
    color: #fff !important
}

.header-area {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    height: 100px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.header-area .main-nav {
    min-height: 80px;
    background: 0 0
}

.header-area .main-nav .logo {
    margin-top: 10px !important;
    text-align: center;
    display: flex;
    flex-direction: column;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    float: left;
    transition: .3s
}

.header-area .main-nav .logo .titleA-logo {
    font-size: 1.6em;
    font-weight: 700
}

.header-area .main-nav .logo .titleB-logo {
    font-size: 1.3em;
    font-weight: 600
}

.header-area .main-nav .logo .logo-subtitle {
    font-size: .7em;
    font-weight: 600
}

.header-area .main-nav .nav {
    float: right;
    margin-top: 27px;
    margin-right: 0;
    background-color: transparent;
    transition: .3s;
    position: relative;
    z-index: 999
}

.header-area .main-nav .nav li {
    padding-left: 20px;
    padding-right: 20px
}

.header-area .main-nav .nav li a {
    display: block;
    font-weight: 700;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    height: 40px;
    line-height: 40px;
    border: transparent;
    color: #000
}

.header-area .main-nav .nav li a.active,
.header-area .main-nav .nav li:hover a {
    color: #fff !important;
    opacity: .5
}

.background-header .main-nav .nav li a.active,
.background-header .main-nav .nav li:hover a {
    color: #fff !important;
    opacity: 1
}

.header-area .main-nav .menu-trigger {
    cursor: pointer;
    position: absolute;
    top: 23px;
    left: 300px;
    width: 32px;
    height: 40px;
    text-indent: -9999em;
    z-index: 99;
    right: 40px;
    display: none
}

.header-area .main-nav .menu-trigger span,
.header-area .main-nav .menu-trigger span:after,
.header-area .main-nav .menu-trigger span:before {
    -moz-transition: .4s;
    -o-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
    background-color: #1e1e1e;
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 0
}

.background-header .main-nav .menu-trigger span,
.background-header .main-nav .menu-trigger span:after,
.background-header .main-nav .menu-trigger span:before,
.background-header .main-nav .menu-trigger.active span:after,
.background-header .main-nav .menu-trigger.active span:before {
    background-color: #1e1e1e
}

.header-area .main-nav .menu-trigger span:after,
.header-area .main-nav .menu-trigger span:before {
    -moz-transition: .4s;
    -o-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
    background-color: #1e1e1e;
    display: block;
    position: absolute;
    height: 2px;
    left: 0;
    width: 75%;
    content: ""
}

.header-area .main-nav .menu-trigger span {
    top: 16px
}

.header-area .main-nav .menu-trigger span:before {
    -moz-transform-origin: 33% 100%;
    -ms-transform-origin: 33% 100%;
    -webkit-transform-origin: 33% 100%;
    transform-origin: 33% 100%;
    top: -10px;
    z-index: 10
}

.header-area .main-nav .menu-trigger span:after {
    -moz-transform-origin: 33% 0;
    -ms-transform-origin: 33% 0;
    -webkit-transform-origin: 33% 0;
    transform-origin: 33% 0;
    top: 10px
}

.header-area .main-nav .menu-trigger.active span,
.header-area .main-nav .menu-trigger.active span:after,
.header-area .main-nav .menu-trigger.active span:before {
    background-color: transparent;
    width: 100%
}

.header-area .main-nav .menu-trigger.active span:before {
    -moz-transform: translateY(6px) translateX(1px) rotate(45deg);
    -ms-transform: translateY(6px) translateX(1px) rotate(45deg);
    -webkit-transform: translateY(6px) translateX(1px) rotate(45deg);
    transform: translateY(6px) translateX(1px) rotate(45deg);
    background-color: #1e1e1e
}

.header-area .main-nav .menu-trigger.active span:after {
    -moz-transform: translateY(-6px) translateX(1px) rotate(-45deg);
    -ms-transform: translateY(-6px) translateX(1px) rotate(-45deg);
    -webkit-transform: translateY(-6px) translateX(1px) rotate(-45deg);
    transform: translateY(-6px) translateX(1px) rotate(-45deg);
    background-color: #1e1e1e
}

.header-area.header-sticky {
    min-height: 80px
}

.header-area.header-sticky .nav {
    margin-top: 20px !important
}

.header-area.header-sticky .nav li a.active {
    color: #fff
}

@media (max-width:1200px) {
    .header-area .main-nav .nav li {
        padding-left: 12px;
        padding-right: 12px
    }

    .header-area .main-nav:before {
        display: none
    }

    .header-area .main-nav .logo .titleA-logo {
        font-size: 1.6em;
        font-weight: 600
    }

    .header-area .main-nav .logo .titleB-logo {
        font-size: 1.3em;
        font-weight: 600
    }

    .header-area .main-nav .logo .logo-subtitle {
        font-size: .7em;
        font-weight: 600
    }
}

@media (max-width:767px) {
    .header-area .main-nav .logo {
        color: #1e1e1e
    }

    .header-area.header-sticky .nav li a.active,
    .header-area.header-sticky .nav li a:hover {
        color: #fff !important;
        opacity: 1
    }

    .header-area.header-sticky .nav li.search-icon a {
        width: 100%
    }

    .header-area {
        background-color: #bbd1c4;
        padding: 0 15px;
        height: 80px;
        box-shadow: none;
        text-align: center
    }

    .header-area .container {
        padding: 0
    }

    .header-area .logo {
        margin-left: 30px
    }

    .header-area .menu-trigger {
        display: block !important
    }

    .header-area .main-nav {
        overflow: hidden
    }

    .header-area .main-nav .nav {
        float: none;
        width: 100%;
        background-color: #bbd1c4;
        border-radius: 10px 10px 25px 25px;
        display: none;
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
        margin-left: 0
    }

    .header-area .main-nav .nav li:first-child {
        border-top: 1px solid #bbd1c4
    }

    .header-area.header-sticky .nav {
        margin-top: 80px !important
    }

    .header-area .main-nav .nav li {
        width: 100%;
        border-bottom: 1px solid #eeeeee00;
        padding-left: 0 !important;
        padding-right: 0 !important
    }

    .header-area .main-nav .nav li a {
        height: 50px !important;
        line-height: 50px !important;
        border-radius: 25px;
        padding: 0 !important;
        border: none !important;
        color: #191a20 !important
    }

    .header-area .main-nav .nav li a:hover {
        background: #eee !important;
        color: #000 !important
    }
}

@media (min-width:767px) {
    .header-area .main-nav .nav {
        display: flex !important
    }
}

.img-fill {
    width: 100%;
    display: block;
    position: relative;
    text-align: center
}

.img-fill img {
    min-height: 100%;
    min-width: 100%;
    position: relative;
    max-width: none
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.Grid1k {
    padding: 0 15px;
    max-width: 1200px;
    margin: auto
}

.blocks-box,
.slick-slider {
    margin: 0;
    padding: 0 !important
}

.Modern-Slider .item .img-fill {
    height: 100vh;
    background-image: url(../images/chaise-2.webp);
    background-repeat: no-repeat;
    background-position: center
}

.Modern-Slider .item .infos>div {
    display: inline-block !important;
    vertical-align: middle
}

.scroll-down {
    position: absolute;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    z-index: 10
}

.scroll-down a {
    background-color: #bbd1c4;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-radius: 50%;
    color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1)
}

ul.slick-dots {
    display: none !important
}

.Modern-Slider .text-content {
    width: 100%;
    height: 100%;
    background: #0000002f;
    backdrop-filter: blur(2px)
}

.Modern-Slider .item h5 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-shadow: 0 0 10px #000;
    margin-bottom: 50px;
    font-size: 36px;
    font-weight: 200;
    letter-spacing: 2.5px;
    color: #fff;
    animation: 1s both fadeOutLeft
}

.Modern-Slider .item.slick-active h5 {
    animation: 1s 1.5s both fadeInLeft
}

.Modern-Slider .item.slick-active {
    animation: 1s both Slick-FastSwipeIn
}

.Modern-Slider {
    background: #000
}

.slick-slider {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:after,
.slick-track:before {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-slide {
    padding: 0;
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

#about {
    position: relative;
    z-index: 9
}

#about .container {
    border-top: 5px solid #f7f7f7;
    border-bottom: 5px solid #f7f7f7;
    padding: 10vh 0
}

#about .section-heading {
    margin-bottom: 10px
}

#about .heading-img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    object-fit: cover;
    object-position: 0 15%;
    margin-bottom: 30px
}

#about .right-text-content h4,
#about .section-heading h2,
#contact-us .left-text-content ul li,
#infos .section-heading h2,
a,
footer .left-text-content a {
    color: #e0814a
}

#about .section-heading h6 {
    color: #bbd1c4;
    text-decoration: underline
}

#about .service-item {
    margin-top: 30px
}

#about .service-item img {
    float: left;
    margin-right: 15px;
    width: 46px;
    height: 46px
}

#about .left-text-content,
#about .right-text-content,
#contact {
    margin-top: 40px
}

@media (max-width:766px) {
    #about .left-text-content {
        display: flex;
        flex-direction: column;
        align-items: center
    }
}

#about .left-text-content .h6-bordered,
#about .right-text-content .h6-bordered {
    color: #bbd1c4;
    padding: 2px 2px 2px 5px;
    width: fit-content;
    border-bottom: 2px solid #bbd1c4
}

#about .left-text-content p,
#about .right-text-content p {
    font-size: 16px;
    line-height: 27px;
    color: #777
}

#about .right-text-content-img1 {
    display: flex;
    justify-content: space-between;
    margin: 3vh 0 13vh
}

#about .img1-angers,
#about .img1-bordeaux {
    border-radius: 50%
}

#about .img1-angers:hover {
    border-radius: 25%;
    scale: 1.1;
    box-shadow: 0 0 8px 1px #92929242;
    transition: .2s ease-out
}

#about .img1-bordeaux:hover {
    border-radius: 25%;
    scale: 1.1;
    box-shadow: 0 0 8px 1px #92929242
}

#about .right-text-content-img1 img {
    width: 40%;
    transition: .3s
}

#about .right-text-content-img2 {
    display: flex;
    justify-content: center
}

#about .right-text-content-img2 img {
    margin: 3vh 0 0;
    width: 40%;
    border-radius: 50%;
    transition: .3s
}

#about .right-text-content-img2 img:hover {
    border-radius: 25%;
    scale: 1.1;
    box-shadow: 0 0 8px 1px #bbd1c4
}

#features {
    padding-top: 80px;
    padding-bottom: 70px
}

#features .features-item {
    padding: 30px
}

#features .features-item:hover {
    box-shadow: 0 0 8px 1px #bbd1c4;
    transition: .5s ease-out
}

.features-item .features-icon,
footer .right-text-content {
    float: left
}

.features-item .features-content h4 {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .25px;
    margin-bottom: 15px
}

.features-item .features-content p {
    margin-bottom: 15px
}

#infos {
    position: relative;
    box-shadow: 0 0 10px 1px #00000044;
    margin-top: 120px;
    background-color: #fff;
    background-image: url("../images/grid-3227459_1280.webp")
}

#infos .section-heading {
    text-align: center;
    margin-bottom: 60px
}

#infos .item {
    position: relative;
    text-align: center
}

#infos .item h4 {
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    color: #e0814a;
    letter-spacing: 1px;
    margin-top: 22px;
    margin-bottom: 7px
}

#infos .item .member-thumb {
    position: relative;
    overflow: hidden
}

#infos .item .hover-effect .info-text {
    position: absolute;
    bottom: -265px;
    width: 100%;
    background-color: rgba(0, 0, 0, .74);
    height: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .5s;
    -moz-transition: 5s;
    -o-transition: .5s;
    transition: .5s
}

#infos .item .hover-effect .info-text-preview {
    padding: 10px;
    position: absolute;
    bottom: -265px;
    color: #fff;
    background-color: rgba(0, 0, 0, .74);
    height: 110px;
    cursor: pointer;
    width: 100%;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out
}

#infos .item .hover-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%
}

#infos .item .hover-content .info-text {
    line-height: 1.5
}

#infos .item:hover .hover-effect .info-text {
    padding: 5px;
    position: relative;
    color: #000;
    background-color: rgba(255, 255, 255, .788);
    height: 530px;
    bottom: 0;
    opacity: 1;
    visibility: visible
}

#infos .item:hover .hover-effect .info-text-preview {
    height: 0;
    opacity: 0;
    visibility: hidden
}

#contact-us .section-heading,
#projects .section-heading {
    margin-bottom: 50px
}

#contact-us .left-text-content {
    width: 300px
}

#contact-us .left-text-content ul li {
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .5px
}

#contact-us .left-text-content .crenobil {
    font-size: 18px;
    transition: .2s ease-in-out
}

#contact-us .left-text-content .crenobil:hover {
    font-size: 20px
}

#contact-us .left-text-content ul li img {
    margin-right: 15px
}

#contact-us {
    background-image: url(../images/dotted-map-bg.png)
}

.contact-form input,
.contact-form textarea {
    color: #7a7a7a;
    font-size: 15px;
    border: 1px solid #ddd;
    background-color: #fff;
    width: 100%;
    height: 46px;
    outline: 0;
    padding-top: 3px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 30px
}

.contact-form textarea {
    height: 150px;
    resize: none;
    padding: 20px
}

.contact-form ::-webkit-input-placeholder {
    color: #7a7a7a
}

.contact-form :-ms-input-placeholder {
    color: #7a7a7a
}

.contact-form ::placeholder {
    color: #7a7a7a
}

footer {
    box-shadow: 0 0 9px 1px #0000009c;
    padding: 80px 0;
    background: #bbd1c4
}

footer .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: 20px;
    margin-left: 20px;
    align-items: center
}

footer .footer-position {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px
}

footer .left-text-content p {
    color: #000;
    font-weight: 800;
    font-size: 16px
}

footer .right-text-content p {
    color: #000;
    font-size: 14px;
    margin-right: 15px;
    font-weight: 800;
    text-transform: uppercase
}

footer .right-text-content ul li a {
    width: 32px;
    height: 32px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
    background-color: #fff;
    border-radius: 50%;
    color: #bbd1c4;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

#preloader {
    background-image: linear-gradient(145deg, #339b9e 0, #68cc98 100%);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: fixed;
    z-index: 99999;
    color: #fff
}

#preloader .jumper {
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    position: absolute;
    margin: auto;
    width: 50px;
    height: 50px
}

#preloader .jumper>div {
    background-color: #fff;
    border-radius: 100%;
    position: absolute;
    opacity: 0;
    width: 50px;
    height: 50px;
    -webkit-animation: 1s linear infinite jumper;
    animation: 1s linear infinite jumper
}

#preloader .jumper>div:nth-child(2) {
    -webkit-animation-delay: .33333s;
    animation-delay: .33333s
}

#preloader .jumper>div:nth-child(3) {
    -webkit-animation-delay: .66666s;
    animation-delay: .66666s
}

@-webkit-keyframes jumper {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    5% {
        opacity: 1
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

@keyframes jumper {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    5% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

#projects .container h6 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 20px;
    color: #e0814a
}

#projects .filters {
    margin-top: 50px
}

#projects .filters .fa-solid {
    font-size: 15px;
    margin-right: 3px
}

#projects .filters ul {
    padding: 0;
    display: flex;
    flex-direction: column
}

#projects .filters ul li {
    list-style: none;
    display: block;
    padding: 15px 0;
    cursor: pointer;
    position: relative;
    font-size: 13px;
    font-weight: 700;
    color: #9a9a9a;
    text-transform: uppercase;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

#projects .filters ul li.active,
#projects .filters ul li:hover {
    color: #bbd1c4;
    scale: 1.05
}

#projects .filters-content {
    margin-top: 130px;
    overflow-x: hidden;
    height: 70vh
}

#projects .filters-content .show {
    opacity: 1;
    visibility: visible;
    transition: 350ms
}

#projects .filters-content .hide {
    opacity: 0;
    visibility: hidden;
    transition: 350ms
}

#projects .filters-content .all {
    margin-bottom: 30px
}

#projects .filters-content .item {
    height: 200px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

#projects .filters-content .item:hover {
    opacity: .75
}

#projects .filters-content .item .p-inner {
    padding: 20px 30px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3)
}

#projects .filters-content .item .p-inner h5 {
    font-size: 15px
}

#projects .filters-content .item .p-inner .cat {
    font-size: 13px
}

#projects .filters-content .item a {
    position: relative;
    display: flex;
    align-items: flex-end;
    height: 200px
}

#projects .filters-content .item img {
    width: 100%;
    height: 200px;
    border-radius: 15px
}

.question {
    font-size: 16px;
    font-weight: 600;
    width: 100%;
    display: flex;
    position: absolute;
    background-color: rgb(0 0 0 / 56%);
    backdrop-filter: blur(3px);
    padding: 20px;
    color: rgb(255 255 255);
    align-items: center;
    height: 100%;
    justify-content: center;
    border-radius: 15px
}

#projects {
    padding-top: 120px
}

@media (max-width:992px) {
    footer .left-text-content p {
        text-align: center;
        margin-bottom: 30px
    }

    footer .right-text-content {
        float: none;
        text-align: center
    }

    #projects .filters ul li {
        display: inline-block;
        padding: 0;
        margin: 5px
    }

    #projects .section-heading {
        margin-bottom: 0
    }
}

#openModalButton {
    font-size: 10px;
    border: none;
    border-radius: 7px;
    box-shadow: 0 0 10px 2px #00000047;
    transition: .5s ease-in-out
}

#openModalButton:hover {
    scale: 1.1
}

.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5)
}

.modal-content {
    background-color: #fff;
    margin: 10% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    position: relative;
    font-size: 12px
}

.close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 30px;
    cursor: pointer
}